Zercurity data services
  • Summary
  • Applications (7)
  • Packages (0)
  • Vulnerabilities (41)

linux-tools-4.10.0-24

Hashes
Linux kernel version specific tools for version 4.10.0-24 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.10.0-24 on 64 bit x86. You probably want to install linux-tools-4.10.0-24-<flavour>.
  • SHA256: 1ff6b1f389d4352b98ba3273fb66b57d9590eabf96134983244cd76a01112d9d
  • SHA1: 08da777d97b128702ca636200e5aea4f9213e92e
  • MD5: 3488f8e85df3b36bf27075ec927c4095
Information
  • Version: 4.10.0-24.28
  • Filename: linux-tools-4.10.0-24_4.10.0-24.28_amd64.deb
  • Size: 4712
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common

Applications

NameTypeArchSizeRisk
libcpupower.so.4.10.0-24
/usr/lib/libcpupower.so.4.10.0-24
227040
usbip
/usr/lib/linux-tools-4.10.0-24/usbip
675440
turbostat
/usr/lib/linux-tools-4.10.0-24/turbostat
769040
cpupower
/usr/lib/linux-tools-4.10.0-24/cpupower
752240
perf
/usr/lib/linux-tools-4.10.0-24/perf
42874800
usbipd
/usr/lib/linux-tools-4.10.0-24/usbipd
554400
x86_energy_perf_policy
/usr/lib/linux-tools-4.10.0-24/x86_energy_perf_policy
101200

Vulnerabilities

NameRiskSourceFixed
CVE-2017-1081078USN
linux-libc-dev
4.10.0-30.34
CVE-2017-748278USN
linux-libc-dev
4.10.0-30.34
CVE-2017-748278USN
linux-libc-dev
4.10.0-30.34
CVE-2017-1081078USN
linux-libc-dev
4.10.0-30.34
CVE-2017-753370USN
linux-libc-dev
4.10.0-30.34
CVE-2017-100036578USN
linux-libc-dev
4.10.0-30.34
CVE-2017-889078USN
linux-tools-common
4.10.0-26.30
CVE-2017-907778USN
linux-tools-common
4.10.0-26.30
CVE-2017-753370USN
linux-tools-common
4.10.0-30.34
CVE-2017-100036578USN
linux-tools-common
4.10.0-30.34
CVE-2017-100036378USN
linux-tools-common
4.10.0-26.30
CVE-2017-1081078USN
linux-tools-common
4.10.0-30.34
CVE-2017-1066278USN
linux-tools-common
4.10.0-26.30
CVE-2017-748278USN
linux-tools-common
4.10.0-30.34
CVE-2017-924255USN
linux-tools-common
4.10.0-26.30
CVE-2017-915055USN
linux-tools-common
4.10.0-26.30
CVE-2017-907478USN
linux-tools-common
4.10.0-26.30
CVE-2017-907578USN
linux-tools-common
4.10.0-26.30
CVE-2017-907678USN
linux-tools-common
4.10.0-26.30
CVE-2017-889078USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-924255USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-907578USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-1081078USN
linux-source-4.10.0
4.10.0-30.34
CVE-2017-907778USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-915055USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-1066278USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-748278USN
linux-source-4.10.0
4.10.0-30.34
CVE-2017-907678USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-907478USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-100036578USN
linux-source-4.10.0
4.10.0-30.34
CVE-2017-100036378USN
linux-cloud-tools-common
4.10.0-26.30
CVE-2017-753370USN
linux-source-4.10.0
4.10.0-30.34
CVE-2017-924255USN
linux-libc-dev
4.10.0-26.30
CVE-2017-100036378USN
linux-libc-dev
4.10.0-26.30
CVE-2017-907778USN
linux-libc-dev
4.10.0-26.30
CVE-2017-100036578USN
linux-libc-dev
4.10.0-30.34
CVE-2017-907478USN
linux-libc-dev
4.10.0-26.30
CVE-2017-907678USN
linux-libc-dev
4.10.0-26.30
CVE-2017-907578USN
linux-libc-dev
4.10.0-26.30
CVE-2017-1066278USN
linux-libc-dev
4.10.0-26.30
CVE-2017-753370USN
linux-libc-dev
4.10.0-30.34

Raw Object

{
  "sha256": "1ff6b1f389d4352b98ba3273fb66b57d9590eabf96134983244cd76a01112d9d",
  "sha1": "08da777d97b128702ca636200e5aea4f9213e92e",
  "md5": "3488f8e85df3b36bf27075ec927c4095",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-tools-4.10.0-24",
  "filename": "linux-tools-4.10.0-24_4.10.0-24.28_amd64.deb",
  "size": 4712,
  "description": "Linux kernel version specific tools for version 4.10.0-24\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.10.0-24 on\n64 bit x86.\nYou probably want to install linux-tools-4.10.0-24-<flavour>.",
  "url": null,
  "version": "4.10.0-24.28",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common",
  "applications": [
    {
      "path": "/usr/lib/libcpupower.so.4.10.0-24",
      "sha256": "501a14b5bc142de53e6ee2c137bcfd3e1a036121bce566ef15bf48087d5322a7",
      "sha1": "1b02a73e355dafa6b0c4149fc33b425a127d9417",
      "md5": "3564ab1be736533f8ab69aa1846ddbab",
      "name": "libcpupower.so.4.10.0-24",
      "size": 22704,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:13+00:00",
      "updated_at": "2021-07-16T22:49:13+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-24/usbip",
      "sha256": "2a8e33b405841b9f78a8a828dc203ee8aa97884c761afb968379cb5ccb9af6f4",
      "sha1": "fdc6a81aa402160b1876acdb6ee93f38eaebffba",
      "md5": "9308996bdc26d846f81432c3316e9fdd",
      "name": "usbip",
      "size": 67544,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:13+00:00",
      "updated_at": "2021-07-16T22:49:13+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-24/turbostat",
      "sha256": "c2d2611d054949debb51fc8c83e5295129da087abc89d07f7b6fbaa252494013",
      "sha1": "e1e83e6cbf767ef42ec264afc6113ee6e1b85a33",
      "md5": "66bfcec4def2812d64dd741579a05216",
      "name": "turbostat",
      "size": 76904,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:13+00:00",
      "updated_at": "2021-07-16T22:49:13+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-24/cpupower",
      "sha256": "12dd6a1c3419da2d91c817936a1372fb10b53266d730fe6d5ea4785cef884cd5",
      "sha1": "1994a69b0637225dc8a48afd24e01515957c118d",
      "md5": "3e665617db525837d8d21d5ca6e63e00",
      "name": "cpupower",
      "size": 75224,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:13+00:00",
      "updated_at": "2021-07-16T22:49:13+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-24/perf",
      "sha256": "5444d221d665ca2a2203b58a3e470bcd176a51ff7a2ed5148f736ae8fb205378",
      "sha1": "d38e272fd06015b2bb63918831a7db764cd211a3",
      "md5": "16be0027bba0d1ad91cb7b3bb7348c6b",
      "name": "perf",
      "size": 4287480,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:14+00:00",
      "updated_at": "2021-07-16T22:49:14+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-24/usbipd",
      "sha256": "e80ee87cb66d68fc1037d746da64ec1b8087918e4edbd379f54e3c691de1b158",
      "sha1": "9bd4002239643437df40469375a683096e9e062c",
      "md5": "376b12e53181ab5192897fb29b8f4484",
      "name": "usbipd",
      "size": 55440,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:14+00:00",
      "updated_at": "2021-07-16T22:49:14+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-24/x86_energy_perf_policy",
      "sha256": "a1fde5179508a97ea6c72561f62cb4cb79256e246a713e669a2272ecd2c7f0ab",
      "sha1": "1c4992116acdbf8abbfff29880a9c785d12e65df",
      "md5": "7001c77386c24a5fcacab770a9b1c854",
      "name": "x86_energy_perf_policy",
      "size": 10120,
      "description": null,
      "package": 2962213,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:49:14+00:00",
      "updated_at": "2021-07-16T22:49:14+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2021-10-09T00:33:57+00:00",
      "updated_at": "2021-10-09T00:33:57+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2021-10-09T00:36:56+00:00",
      "updated_at": "2021-10-09T00:36:56+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "bf16925850d3dfec3f275a7809b835622665dc928c708040d1c30b729292fe90",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_amd64.deb"
      },
      "created_at": "2021-10-09T11:29:43+00:00",
      "updated_at": "2021-10-09T11:29:43+00:00"
    },
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "bf16925850d3dfec3f275a7809b835622665dc928c708040d1c30b729292fe90",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_amd64.deb"
      },
      "created_at": "2021-10-09T11:30:19+00:00",
      "updated_at": "2021-10-09T11:30:19+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "bf16925850d3dfec3f275a7809b835622665dc928c708040d1c30b729292fe90",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_amd64.deb"
      },
      "created_at": "2021-10-15T02:57:41+00:00",
      "updated_at": "2021-10-15T02:57:41+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "bf16925850d3dfec3f275a7809b835622665dc928c708040d1c30b729292fe90",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_amd64.deb"
      },
      "created_at": "2021-10-15T03:17:53+00:00",
      "updated_at": "2021-10-15T03:17:53+00:00"
    },
    {
      "name": "CVE-2017-8890",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T07:31:05+00:00",
      "updated_at": "2021-07-17T07:31:05+00:00"
    },
    {
      "name": "CVE-2017-9077",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T07:40:51+00:00",
      "updated_at": "2021-07-17T07:40:51+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "e4501a826a6d8e6572533c5e4abede234e3816f1137e22a31fceaaa89befc1f3",
        "name": "linux-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-17T08:01:38+00:00",
      "updated_at": "2021-07-17T08:01:38+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "e4501a826a6d8e6572533c5e4abede234e3816f1137e22a31fceaaa89befc1f3",
        "name": "linux-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-17T08:13:54+00:00",
      "updated_at": "2021-07-17T08:13:54+00:00"
    },
    {
      "name": "CVE-2017-1000363",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T08:20:06+00:00",
      "updated_at": "2021-07-17T08:20:06+00:00"
    },
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "e4501a826a6d8e6572533c5e4abede234e3816f1137e22a31fceaaa89befc1f3",
        "name": "linux-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-17T09:51:50+00:00",
      "updated_at": "2021-07-17T09:51:50+00:00"
    },
    {
      "name": "CVE-2017-10662",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T09:59:19+00:00",
      "updated_at": "2021-07-17T09:59:19+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "e4501a826a6d8e6572533c5e4abede234e3816f1137e22a31fceaaa89befc1f3",
        "name": "linux-tools-common",
        "version": "4.10.0-30.34",
        "filename": "linux-tools-common_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-17T11:14:10+00:00",
      "updated_at": "2021-07-17T11:14:10+00:00"
    },
    {
      "name": "CVE-2017-9242",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T10:30:17+00:00",
      "updated_at": "2021-07-17T10:30:17+00:00"
    },
    {
      "name": "CVE-2017-9150",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T10:38:33+00:00",
      "updated_at": "2021-07-17T10:38:33+00:00"
    },
    {
      "name": "CVE-2017-9074",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T11:06:39+00:00",
      "updated_at": "2021-07-17T11:06:39+00:00"
    },
    {
      "name": "CVE-2017-9075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T13:25:05+00:00",
      "updated_at": "2021-07-17T13:25:05+00:00"
    },
    {
      "name": "CVE-2017-9076",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T13:55:16+00:00",
      "updated_at": "2021-07-17T13:55:16+00:00"
    },
    {
      "name": "CVE-2017-8890",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T22:32:35+00:00",
      "updated_at": "2021-07-17T22:32:35+00:00"
    },
    {
      "name": "CVE-2017-9242",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T22:32:48+00:00",
      "updated_at": "2021-07-17T22:32:48+00:00"
    },
    {
      "name": "CVE-2017-9075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T22:37:22+00:00",
      "updated_at": "2021-07-17T22:37:22+00:00"
    },
    {
      "name": "CVE-2017-10810",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "033b7f35824c57609bbbc11458954d2157043ec0304492180bcf136da22cf0a0",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-30.34",
        "filename": "linux-source-4.10.0_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-17T22:40:04+00:00",
      "updated_at": "2021-07-17T22:40:04+00:00"
    },
    {
      "name": "CVE-2017-9077",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T23:36:27+00:00",
      "updated_at": "2021-07-17T23:36:27+00:00"
    },
    {
      "name": "CVE-2017-9150",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T23:56:16+00:00",
      "updated_at": "2021-07-17T23:56:16+00:00"
    },
    {
      "name": "CVE-2017-10662",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T23:57:47+00:00",
      "updated_at": "2021-07-17T23:57:47+00:00"
    },
    {
      "name": "CVE-2017-7482",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "033b7f35824c57609bbbc11458954d2157043ec0304492180bcf136da22cf0a0",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-30.34",
        "filename": "linux-source-4.10.0_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-18T00:25:31+00:00",
      "updated_at": "2021-07-18T00:25:31+00:00"
    },
    {
      "name": "CVE-2017-9076",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-18T00:35:12+00:00",
      "updated_at": "2021-07-18T00:35:12+00:00"
    },
    {
      "name": "CVE-2017-9074",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-18T00:41:40+00:00",
      "updated_at": "2021-07-18T00:41:40+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "033b7f35824c57609bbbc11458954d2157043ec0304492180bcf136da22cf0a0",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-30.34",
        "filename": "linux-source-4.10.0_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-18T01:04:50+00:00",
      "updated_at": "2021-07-18T01:04:50+00:00"
    },
    {
      "name": "CVE-2017-1000363",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "c24272cf85d708dfe49e34b32be07ce855ffe067f9a490f00df007d10249a0f6",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-cloud-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-18T01:19:31+00:00",
      "updated_at": "2021-07-18T01:19:31+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "033b7f35824c57609bbbc11458954d2157043ec0304492180bcf136da22cf0a0",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-30.34",
        "filename": "linux-source-4.10.0_4.10.0-30.34_all.deb"
      },
      "created_at": "2021-07-18T01:32:03+00:00",
      "updated_at": "2021-07-18T01:32:03+00:00"
    },
    {
      "name": "CVE-2017-9242",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T08:42:38+00:00",
      "updated_at": "2023-06-03T08:42:38+00:00"
    },
    {
      "name": "CVE-2017-1000363",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T09:02:55+00:00",
      "updated_at": "2023-06-03T09:02:55+00:00"
    },
    {
      "name": "CVE-2017-9077",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T09:42:28+00:00",
      "updated_at": "2023-06-03T09:42:28+00:00"
    },
    {
      "name": "CVE-2017-1000365",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2023-06-03T13:17:04+00:00",
      "updated_at": "2023-06-03T13:17:04+00:00"
    },
    {
      "name": "CVE-2017-9074",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T14:16:46+00:00",
      "updated_at": "2023-06-03T14:16:46+00:00"
    },
    {
      "name": "CVE-2017-9076",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T14:38:28+00:00",
      "updated_at": "2023-06-03T14:38:28+00:00"
    },
    {
      "name": "CVE-2017-9075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T17:03:06+00:00",
      "updated_at": "2023-06-03T17:03:06+00:00"
    },
    {
      "name": "CVE-2017-10662",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2023-06-03T18:20:49+00:00",
      "updated_at": "2023-06-03T18:20:49+00:00"
    },
    {
      "name": "CVE-2017-7533",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7d6f65f4461281f474f754ee657df49e6aad1a7663503ae2d6547ee9ec97399f",
        "name": "linux-libc-dev",
        "version": "4.10.0-30.34",
        "filename": "linux-libc-dev_4.10.0-30.34_i386.deb"
      },
      "created_at": "2023-06-24T13:44:04+00:00",
      "updated_at": "2023-06-24T13:44:04+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-06-14T13:34:12+00:00",
  "updated_at": "2021-07-16T22:49:13+00:00",
  "deleted_at": null
}